@media screen and (max-width: 767px) {
  section p {
    text-align: justify;
  }
}

@media screen and (min-width: 768px) {
  #key-page {
    background: url(../img/lunch/key.jpg) no-repeat bottom center/cover;
    height: 1048px;
  }
  #key-page img {
    display: none;
  }
  header {
    height: 1048px;
    overflow: hidden;
  }
}

#sec1 {
  position: relative;
  background: url(../img/lunch/sec1_bg_sp.jpg) no-repeat top center;
  background-size: cover;
  padding: 15vw 5% 20vw;
}

#sec1 h2 {
  margin: 0 10% 8vw;
}

#sec1 .photo {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
}

#sec1 .photo img {
  max-width: 120%;
  width: 120%;
  margin-left: -10%;
}

#sec1 .txt {
  margin-top: 10vw;
}

#sec1 .txt span {
  display: block;
  padding-top: 15px;
}

@media screen and (min-width: 768px) {
  #sec1 {
    position: relative;
    background: url(../img/lunch/sec1_bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 0 20px 295px;
  }
  #sec1 h2 {
    margin: 0 auto 45px;
    position: relative;
    width: 446px;
  }
  #sec1 .photo {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    max-width: 1100px;
    margin: auto;
  }
  #sec1 .photo img {
    max-width: 100%;
    width: 100%;
    margin-left: 0%;
  }
  #sec1 .txt {
    margin-top: 80px;
    text-align: center;
  }
  #sec1 .txt span {
    display: block;
    padding-top: 30px;
  }
}

#sec2 {
  position: relative;
  padding: 0 5% 8vw;
  background: url(../img/lunch/line.jpg) repeat-x bottom right, url(../img/lunch/sec2_bg.jpg) no-repeat top right, url(../img/lunch/sec2_bg1.jpg) no-repeat bottom left;
  background-size: 60% auto;
}

#sec2 .item {
  padding: 10vw 5% 18vw;
}

#sec2 .item h2 {
  font-size: 22px;
  line-height: 36px;
  margin-bottom: 4vw;
}

@media screen and (min-width: 768px) {
  #sec2 {
    position: relative;
    padding: 0 55px 150px;
    background: url(../img/lunch/line.jpg) repeat-x bottom right, url(../img/lunch/sec2_bg.jpg) no-repeat top right, url(../img/lunch/sec2_bg1.jpg) no-repeat bottom 60px left;
    background-size: auto;
  }
  #sec2 .box {
    display: flex;
    max-width: 1390px;
    margin: auto;
    align-items: flex-end;
  }
  #sec2 .box.box1 .photo {
    order: 2;
  }
  #sec2 .box.box1 .item {
    text-align: right;
  }
  #sec2 .box.box1 .item h2 {
    width: 100%;
  }
  #sec2 .photo {
    width: 50%;
  }
  #sec2 .item {
    width: 50%;
    box-sizing: border-box;
    padding: 20px 90px 90px;
  }
  #sec2 .item h2 {
    font-size: 46px;
    line-height: 60px;
    margin-bottom: 45px;
    letter-spacing: 0;
    font-weight: normal;
    width: 110%;
  }
}

#sec3 {
  background: url(../img/lunch/sec3_bg.jpg) no-repeat top 10vw right, url(../img/lunch/line_deco.jpg) no-repeat bottom center, url(../img/lunch/sec3_re.jpg) repeat bottom center;
  color: #e3ded5;
  padding-bottom: 42vw;
  background-size: 70% auto, 180% auto, auto;
}

#sec3 .note {
  margin: 0 5%;
}

#sec3 dl {
  margin: 4vw 0 10vw;
  background: rgba(183, 175, 166, 0.5);
  border: 10px solid #b7afa6;
  padding: 15px 20px;
  display: flex;
  font-size: 18px;
  justify-content: space-between;
}

#sec3 dl dd {
  position: relative;
}

#sec3 dl dd::before {
  width: 60%;
  height: 1px;
  border-top: 1px dashed;
  position: absolute;
  top: 16px;
  right: 120%;
  content: "";
}

#sec3 ul li + li {
  margin-top: 15px;
}

#sec3 .photo1 {
  margin-top: 10vw;
}

#sec3 .btn-common {
  margin-top: 10vw;
}

@media screen and (min-width: 768px) {
  #sec3 {
    background: url(../img/lunch/sec3_bg.jpg) no-repeat top 10vw right, url(../img/lunch/line_deco.jpg) no-repeat bottom center, url(../img/lunch/sec3_re.jpg) repeat bottom center;
    color: #e3ded5;
    padding-bottom: 307px;
    background-size: auto, 100% auto, auto;
  }
  #sec3 .inner {
    max-width: 1000px;
    margin: auto;
    position: relative;
  }
  #sec3 .photo {
    width: 1104px;
    margin-left: -250px;
  }
  #sec3 h2 {
    position: absolute;
    top: 196px;
    right: -64px;
  }
  #sec3 .note {
    margin: 0;
    padding: 20px 45px 15px;
  }
  #sec3 dl {
    margin: 0 0 68px;
    background: rgba(183, 175, 166, 0.5);
    border: 15px solid #b7afa6;
    padding: 25px 35px;
    display: flex;
    font-size: 35px;
    justify-content: space-between;
    width: 730px;
    box-sizing: border-box;
    letter-spacing: -0.05em;
    line-height: 50px;
  }
  #sec3 dl dd {
    font-size: 30px;
    letter-spacing: 0.025em;
  }
  #sec3 dl dd::before {
    width: 50px;
    top: 27px;
    right: 110%;
    opacity: 0.4;
  }
  #sec3 dl dd span {
    font-size: 25px;
  }
  #sec3 .photo1 {
    margin-top: 0;
    position: absolute;
    top: 254px;
    right: -126px;
    width: 561px;
  }
  #sec3 ul {
    margin-left: 45px;
  }
  #sec3 ul li + li {
    margin-top: 40px;
  }
  #sec3 .btn-common {
    margin: 50px 0 0 45px;
    width: 380px;
    height: 70px;
  }
  #sec3 .btn-common a {
    color: #e3ded5;
    text-align: left;
    font-size: 20px;
    justify-content: flex-start;
    padding-left: 70px;
  }
}

#sec4 {
  position: relative;
  padding: 5vw 5% 25vw;
}

#sec4 h2 {
  margin: 0 10% 4vw;
}

#sec4 .note {
  text-align: center;
  margin-bottom: 10vw;
}

#sec4 .list dl {
  padding: 10px 0;
  border-bottom: 1px dotted #b0a89b;
  display: flex;
  justify-content: space-between;
  letter-spacing: 0;
}

#sec4 .list dl span {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  #sec4 {
    position: relative;
    padding: 0 20px 140px;
    z-index: 2;
    background: url(../img/shared/bg.jpg) repeat;
    margin-top: -1px;
  }
  #sec4 h2 {
    margin: 0 auto 15px;
    width: 350px;
  }
  #sec4 .note {
    text-align: center;
    margin-bottom: 50px;
  }
  #sec4 .list {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin: auto;
  }
  #sec4 .list .item {
    width: 475px;
  }
  #sec4 .list dl {
    padding: 15px 0;
    border-bottom: 1px dotted #b0a89b;
    display: flex;
    justify-content: space-between;
    letter-spacing: 0.15em;
  }
  #sec4 .list dl span {
    display: inline-block;
  }
}

#sec5 .bg-parallax {
  min-height: 300px;
}

#sec5 .bg-parallax h2 {
  width: 80%;
  margin: 0 -20% 0 auto;
  padding-bottom: 15vw;
}

#sec5 .inner {
  position: relative;
  background: url(../img/lunch/sec5_bg.jpg) no-repeat top right;
  background-size: 150% auto;
  padding: 10vw 0 25vw;
}

#sec5 .inner::before {
  width: 15%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: url(../img/shared/bg_nav.jpg) repeat;
}

#sec5 .inner .block {
  position: relative;
  z-index: 2;
}

#sec5 .inner h3 {
  margin: 0 32% 5vw;
}

#sec5 .inner .photo {
  margin: 0 5% 10vw;
}

#sec5 .inner .text {
  padding: 0 5% 15vw 20%;
}

#sec5 .inner .text ul {
  margin-bottom: 8vw;
}

#sec5 .inner .text ul li + li {
  margin-top: 10px;
}

#sec5 .inner .text .btn-common a {
  color: #494241;
}

#sec5 .inner .tel-lunch {
  background: rgba(255, 255, 255, 0.6);
  border: 7px solid rgba(131, 123, 114, 0.5);
  position: relative;
  z-index: 2;
  margin: 0 5%;
  padding: 12vw 5px;
  text-align: center;
}

#sec5 .inner .tel-lunch h4 {
  font-size: 18px;
  margin-bottom: 20px;
}

#sec5 .inner .tel-lunch h4 span {
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 3px 0;
}

#sec5 .inner .tel-lunch .note {
  text-align: center;
  margin-bottom: 10px;
  line-height: 28px;
}

#sec5 .inner .tel-lunch dl dt {
  font-size: 30px;
  font-weight: 400;
}

#sec5 .inner .tel-lunch dl dt small {
  font-size: 22px;
}

#sec5 .inner .tel-lunch dl dd {
  font-size: 11px;
  letter-spacing: 0.025em;
  color: #acacac;
}

@media screen and (min-width: 768px) {
  #sec5 .bg-parallax {
    min-height: 620px;
  }
  #sec5 .bg-parallax h2 {
    width: auto;
    margin: 0 0 0 auto;
    padding-bottom: 0;
    text-align: right;
  }
  #sec5 .inner {
    position: relative;
    background: url(../img/lunch/sec5_bg.jpg) no-repeat top right;
    background-size: auto;
    padding: 168px 0 155px;
  }
  #sec5 .inner::before {
    width: calc(50% - 290px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: url(../img/shared/bg_nav.jpg) repeat;
  }
  #sec5 .inner .block {
    position: relative;
    z-index: 2;
    max-width: 1000px;
    margin: auto;
  }
  #sec5 .inner h3 {
    margin: 0 0 25px 710px;
  }
  #sec5 .inner .photo {
    margin: 0;
    position: absolute;
    top: 0;
    left: -180px;
    width: 699px;
  }
  #sec5 .inner .text {
    padding: 0 0 165px 0;
    margin-left: 610px;
  }
  #sec5 .inner .text ul {
    margin: 0 0 50px 15px;
    width: 350px;
  }
  #sec5 .inner .text ul li + li {
    margin-top: 35px;
  }
  #sec5 .inner .text .btn-common {
    width: 380px;
    height: 70px;
  }
  #sec5 .inner .text .btn-common a {
    color: #494241;
    font-size: 20px;
  }
  #sec5 .inner .text .btn-common a::before {
    width: 10px;
  }
  #sec5 .inner .text .btn-common a:hover {
    color: #e3ded5;
  }
  #sec5 .inner .tel-lunch {
    background: rgba(255, 255, 255, 0.5);
    border: 20px solid rgba(131, 123, 114, 0.5);
    position: relative;
    z-index: 2;
    margin: 0 auto;
    box-sizing: border-box;
    width: 876px;
    padding: 55px 20px 55px;
    text-align: center;
  }
  #sec5 .inner .tel-lunch h4 {
    font-size: 25px;
    margin-bottom: 30px;
  }
  #sec5 .inner .tel-lunch h4 span {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 6px 0;
    display: inline-block;
  }
  #sec5 .inner .tel-lunch .note {
    text-align: center;
    margin-bottom: 20px;
    line-height: 30px;
    font-size: 20px;
  }
  #sec5 .inner .tel-lunch dl dt {
    font-size: 65px;
    font-weight: 400;
    line-height: 50px;
    padding-bottom: 3px;
  }
  #sec5 .inner .tel-lunch dl dt small {
    font-size: 45px;
  }
  #sec5 .inner .tel-lunch dl dd {
    font-size: 16px;
    letter-spacing: 0.025em;
  }
}

@media screen and (max-width: 1359px) and (min-width: 768px) {
  #sec2 .item h2 {
    font-size: 38px;
  }
  #sec2 .item {
    padding: 20px 70px 90px;
  }
  #sec5 .inner .photo {
    left: -125px;
  }
  #sec3 .photo {
    width: 1050px;
  }
  #sec3 h2 {
    position: absolute;
    top: 140px;
    right: 0;
  }
}
